Bug 148741 - HWCERT: Dell PowerEdge 3250 [Goto Cert]
HWCERT: Dell PowerEdge 3250
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2016-11-17 12:45 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148741 None None None 2016-11-17 12:45 EST

  None (edit)
Description David Lawrence 2005-02-15 00:30:33 EST
Additional Data:

Original Reporter: fhirtz@redhat.com
Last Touched By: fhirtz@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2005-01-07 18:49:01-05

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 6025
Detail Notes: ATI Technologies Inc Rage XL (rev 27) Video RAM: 8 MB
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-07 18:48:06-05

Detail 2:
Status: Compatible
Hardware Id: 6025
Detail Notes: Slimtype COMBO LSC-24081M, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-07 18:48:06-05

Detail 3:
Status: Compatible
Hardware Id: 6025
Detail Notes: 16G
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-07 18:48:06-05

Detail 4:
Status: Compatible
Hardware Id: 6025
Detail Notes: Vendor: MAXTOR    Model: ATLASU320_18_SCA  Rev: B810<br> 
Type:   Direct-Access                      ANSI SCSI revision: 03
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-07 18:48:06-05

Detail 5:
Status: Compatible
Hardware Id: 6025
Detail Notes: LSI Logic / Symbios Logic (formerly NCR) 53c1030 (rev 08)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-07 18:48:06-05

Detail 6:
Status: Compatible
Hardware Id: 6025
Detail Notes: Intel Corp. 82546EB 2-port Gigabit Ethernet Controller (rev 01)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-07 18:48:06-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6025
Detail Notes: IA-64 Itanium 2 Quantity: 2  Speed: 1.5GHz  Cache: 6/9 MB
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-01-13 14:32:47-05

Comment 1 Rob Landry 2005-04-04 12:04:40 EDT
Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6025
Detail Notes: Optional add-on: LSI Logic / Symbios Logic PowerEdge Expandable
RAID Controller 4 (rev 01)
Component Class: Controller Card
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-04-04 12:01:47-05

Note You need to log in before you can comment on or make changes to this bug.